a:visited {
  color: #3366FF;
}

a:hover {
	text-decoration: underline overline;
	color: #FF0000;
}

a:active {
	color: #FF0000;
	text-decoration: underline;
}

.text01 {
	font: 90%/26px "メイリオ", "ヒラギノ丸ゴ ProN W4", "ＭＳ Ｐゴシック", Verdana, sans-serif;
}
.text02 {
	font: 100%/180% "メイリオ", "ヒラギノ丸ゴ ProN W4", "ＭＳ Ｐゴシック", Verdana, sans-serif;
}
.text03 {
	font: 110%/20px "メイリオ", "ヒラギノ丸ゴ ProN W4", "ＭＳ Ｐゴシック", Verdana, sans-serif;
}
.text04 {
	font-family: "メイリオ", "ヒラギノ丸ゴ ProN W4", "ＭＳ Ｐゴシック", Verdana, sans-serif;
	font-size: 80%;
	line-height: 160%;
}
.midashi01 {
	font: 120% "メイリオ", "ヒラギノ丸ゴ ProN W4", "ＭＳ Ｐゴシック", Verdana, sans-serif;
}
.midashi01 a {
	color: #654300;
}
.seo {
	font: 80% "メイリオ", "ヒラギノ丸ゴ ProN W4", "ＭＳ Ｐゴシック", Verdana, sans-serif;
	margin-top: 0px;
	margin-bottom: 0px;
}
.waku01 {
	border: 1px solid #996633;
}
.margin01 {
	margin-right: 15px;
	margin-left: 15px;
	font-family: "メイリオ", "ヒラギノ丸ゴ ProN W4", "ＭＳ Ｐゴシック", Verdana, sans-serif;
	font-size: 100%;
	line-height: 24px;
	padding-right: 15px;
	padding-left: 30px;
}
.underline {
	font: 90%/22px "メイリオ", "ヒラギノ丸ゴ ProN W4", "ＭＳ Ｐゴシック", Verdana, sans-serif;
	border-bottom: 1px solid #666666;
}
.margin02 {
	font-family: "メイリオ", "ヒラギノ丸ゴ ProN W4", "ＭＳ Ｐゴシック", Verdana, sans-serif;
	margin: 15px;
	padding: 15px;
	font-size: 100%;
}
h3.top {
	font-family: "メイリオ", "ヒラギノ丸ゴ ProN W4", "ＭＳ Ｐゴシック", Verdana, sans-serif;
	font-size: 110%;
	color: #993300;
	margin-right: 40px;
	margin-left: 30px;
	padding-right: 40px;
	padding-left: 40px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	margin-top: 10px;
}
h3.top2 {
	font-family: "メイリオ", "ヒラギノ丸ゴ ProN W4", "ＭＳ Ｐゴシック", Verdana, sans-serif;
	font-size: 110%;
	margin-left: 30px;
	padding-left: 30px;
	margin-bottom: 5px;
	padding-bottom: 5px;
}
h3.sub {
	font-family: "メイリオ", "ヒラギノ丸ゴ ProN W4", "ＭＳ Ｐゴシック", Verdana, sans-serif;
	font-size: 100%;
	color: #993300;
	margin-right: 40px;
	margin-left: 30px;
	padding-right: 40px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	margin-top: 10px;
}
li.check {
	list-style-image: url(images/check_marker.jpg);
	margin-bottom: 15px;
}
li.tyuh {
	list-style-image: url(images/tyuh.gif);
	margin-bottom: 8px;
}
.red {
	color: #FF0000;
}
.margin04 {
	font-family: "メイリオ", "ヒラギノ丸ゴ ProN W4", "ＭＳ Ｐゴシック", Verdana, sans-serif;
	font-size: 100%;
	line-height: 180%;
	margin-left: 80px;
}
.margin03 {
	font: 110% "メイリオ", "ヒラギノ丸ゴ ProN W4", "ＭＳ Ｐゴシック", Verdana, sans-serif;
	margin: 0px 15px;
	padding: 0px 15px;
	color: #996633;
}
.margin05 {
	font-family: "メイリオ", "ヒラギノ丸ゴ ProN W4", "ＭＳ Ｐゴシック", Verdana, sans-serif;
	font-size: 95%;
	line-height: 160%;
	margin-right: 20px;
	margin-left: 20px;
}
a {
	color: #0000FF;
	text-decoration: none;
}
.waku02 {
	border: 3px solid #009966;
}
.image {
	margin: 10px;
	padding: 10px;
}
.image2 {
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 5px;
}
img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
ol.number {
	margin-left: 0px;
	padding-left: 20px;
}
a.red {
	color: #FF0000;
}
li.space {
	margin-bottom: 10px;
}
table.fee {
	margin-bottom: 10px;
}
table.link {
	font-family: "メイリオ", "ヒラギノ丸ゴ ProN W4", Verdana, sans-serif;
	line-height: 140%;
	font-size: 15px;
	margin-bottom: 20px;
}
table.link td {
	padding: 5px;
	text-align: left;
	vertical-align: top;
}
table.link td.left {
	background-color: #FFCC00;
	text-align: left;
	vertical-align: top;
	width: 150px;
}
